__gnu_profile::__map2umap_stack_info Class Reference
Inheritance diagram for __gnu_profile::__map2umap_stack_info:
[legend]

## Public Member Functions

| __map2umap_stack_info (const __map2umap_info &__o)
std::string | __advice () const
bool | __is_valid () const
float | __magnitude () const
void | __merge (const __map2umap_info &__o)
void | __record_erase (std::size_t __size, std::size_t __count)
void | __record_find (std::size_t __size)
void | __record_insert (std::size_t __size, std::size_t __count)
void | __record_invalidate ()
void | __record_iterate (std::size_t __count)
__stack_t | __stack () const
void | __write (FILE *__f) const

## Protected Attributes

__stack_t | _M_stack

## Detailed Description

A map-to-unordered_map instrumentation line in the stack table.

Definition at line 170 of file profiler_map_to_unordered_map.h.

The documentation for this class was generated from the following file:

- profiler_map_to_unordered_map.h